<?xml version="1.0" encoding="utf-8"?>
<processDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:epd="http://www.iai.kit.edu/EPD/2013" xmlns:epd2="http://www.indata.network/EPD/2019" epd2:epd-version="1.2" version="1.1" xmlns="http://lca.jrc.it/ILCD/Process">
  <processInformation>
    <dataSetInformation>
      <common:UUID>e26d3411-373a-4cdd-af82-08db7e36184f</common:UUID>
      <name>
        <baseName xml:lang="en">  Durasein Solid Surface </baseName>
      </name>
      <classificationInformation>
        <common:classification name="The International EPD System">
          <common:class level="0" classId="0">Construction products, Infrastructure &amp; buildings</common:class>
        </common:classification>
      </classificationInformation>
      <common:other>
        <epd:scenarios />
      </common:other>
    </dataSetInformation>
    <quantitativeReference>
      <referenceToReferenceFlow>0</referenceToReferenceFlow>
    </quantitativeReference>
    <time>
      <common:referenceYear>2023</common:referenceYear>
      <common:dataSetValidUntil>2028</common:dataSetValidUntil>
      <common:timeRepresentativenessDescription xml:lang="en" />
      <common:other>
        <epd2:publicationDateOfEPD>2023-09-12</epd2:publicationDateOfEPD>
      </common:other>
    </time>
    <geography>
      <locationOfOperationSupplyOrProduction location="GLO">
        <descriptionOfRestrictions xml:lang="en">Global </descriptionOfRestrictions>
      </locationOfOperationSupplyOrProduction>
    </geography>
    <technology>
      <technologyDescriptionAndIncludedProcesses xml:lang="en">Durasein® Solid Surface product 
Manufacturing process: raw material - mixing - pouring - curing - cutting - grinding - cleaning - inspection - packaging
Raw materials: Titanium dioxide Aluminum hydroxide, and Polymethyl methacrylate (PMMA)
Waste corrugated cardboard: incineration, PET film: sanitary landfill based on key assumptions mentioned in the EPD report. </technologyDescriptionAndIncludedProcesses>
      <technologicalApplicability xml:lang="en">The company's main product application includes polymer solid surface, bathroom products, complete bathroom space, medical furniture, prefabricated nurse station and so on. Adhering to the corporate mission of "building a healthy ecology for mankind and building a dream of design aesthetics", the company takes the development of customer-based products and services as the core value and is determined to become a globally recognized industry benchmark enterprise. The factory park covers an area of 100 acres. The production capacity of polymer solid surface material sheet is 1.2 million pieces per year. Durasein® is a brand of polymer solid surface materials manufactured by RELANG.</technologicalApplicability>
      <referenceToTechnologyPictogramme type="source data set" refObjectId="7ef9433c-608c-40e1-9cc1-d6cdb4bff451" version="24.01.000" uri="../sources/7ef9433c-608c-40e1-9cc1-d6cdb4bff451.xml">
        <common:shortDescription xml:lang="en">Durasein® Solid Surface.png</common:shortDescription>
      </referenceToTechnologyPictogramme>
    </technology>
  </processInformation>
  <modellingAndValidation>
    <LCIMethodAndAllocation>
      <typeOfDataSet>EPD</typeOfDataSet>
      <referenceToLCAMethodDetails type="source data set" refObjectId="b46f2944-4fb9-414c-b1af-10540da67c03" version="00.00.001" uri="../sources/b46f2944-4fb9-414c-b1af-10540da67c03.xml">
        <common:shortDescription xml:lang="en">Construction products (EN 15804A2)</common:shortDescription>
      </referenceToLCAMethodDetails>
      <common:other>
        <epd:subType>specific dataset</epd:subType>
      </common:other>
    </LCIMethodAndAllocation>
    <dataSourcesTreatmentAndRepresentativeness>
      <referenceToDataSource type="source data set" refObjectId="b497a91f-e14b-4b69-8f28-f50eb1576766">
        <common:shortDescription xml:lang="en">ecoinvent database (general)</common:shortDescription>
      </referenceToDataSource>
      <referenceToDataSource type="source data set" refObjectId="0f4c65c0-6210-450f-b886-82bf8dd5ace9">
        <common:shortDescription xml:lang="en">ecoinvent 3.8 database</common:shortDescription>
      </referenceToDataSource>
      <useAdviceForDataSet xml:lang="en">1mi1-CN dataset is suggested to use for in better-representing electricty mix in south west China </useAdviceForDataSet>
      <common:other>
        <epd2:referenceToOriginalEPD type="source data set" refObjectId="fc56a474-86a0-40db-418e-08dbafbcb0dc" version="07.01.053" xmlns:epd2="http://www.indata.network/EPD/2019">
          <common:shortDescription xml:lang="en">epd_document</common:shortDescription>
        </epd2:referenceToOriginalEPD>
      </common:other>
    </dataSourcesTreatmentAndRepresentativeness>
    <validation>
      <review type="Independent external review">
        <common:referenceToNameOfReviewerAndInstitution type="contact data set" refObjectId="314f6f11-0324-4c06-abf8-18e392cb4971" uri="../contacts/314f6f11-0324-4c06-abf8-18e392cb4971.xml">
          <common:shortDescription xml:lang="en">Bill Kung</common:shortDescription>
        </common:referenceToNameOfReviewerAndInstitution>
      </review>
    </validation>
    <complianceDeclarations>
      <compliance>
        <common:referenceToComplianceSystem type="source data set" refObjectId="c0016b33-8cf7-415c-ac6e-deba0d21440d" version="00.02.000">
          <common:shortDescription xml:lang="en">EN 15804+A2 (EF 3.0)</common:shortDescription>
        </common:referenceToComplianceSystem>
      </compliance>
      <compliance>
        <common:referenceToComplianceSystem type="source data set" refObjectId="4f2eb655-6e44-4874-a95a-e28f5442cd4d" version="00.00.001">
          <common:shortDescription xml:lang="en">ISO 14025</common:shortDescription>
        </common:referenceToComplianceSystem>
      </compliance>
    </complianceDeclarations>
  </modellingAndValidation>
  <administrativeInformation>
    <dataGenerator>
      <common:referenceToPersonOrEntityGeneratingTheDataSet type="contact data set" refObjectId="2b46640b-01e6-45f1-bddf-d9794498c659" version="00.00.001" uri="../contacts/2b46640b-01e6-45f1-bddf-d9794498c659.xml">
        <common:shortDescription xml:lang="en">, lillian.li@sgs.com</common:shortDescription>
      </common:referenceToPersonOrEntityGeneratingTheDataSet>
    </dataGenerator>
    <dataEntryBy>
      <common:timeStamp>2023-09-12T18:36:56.775+00:00</common:timeStamp>
      <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.00.000" uri="http://lca.jrc.ec.europa.eu/lcainfohub/sample_data/ilcd/sources/ILCD_Format_a97a0155-0234-4b87-b4ce-a45da52f2a40_01.00.000.xml">
        <common:shortDescription xml:lang="en">ILCD Format 1.1</common:shortDescription>
      </common:referenceToDataSetFormat>
      <common:referenceToDataSetFormat type="source data set" refObjectId="a29449fd-aa2f-4de8-b5d7-4b06b43c6fde" version="00.01.000" uri="http://lca.jrc.ec.europa.eu/lcainfohub/sample_data/resource/sources/a29449fd-aa2f-4de8-b5d7-4b06b43c6fde?format=html&amp;amp;version=00.01.000">
        <common:shortDescription xml:lang="en">EPD Data Format Extensions v1.2</common:shortDescription>
      </common:referenceToDataSetFormat>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>07.01.053</common:dataSetVersion>
      <common:referenceToPrecedingDataSetVersion type="process data set" refObjectId="e26d3411-373a-4cdd-af82-08db7e36184f" version="07.01.052" />
      <common:referenceToRegistrationAuthority type="contact data set" refObjectId="5e09bd06-11a1-4292-a56b-47898ad6a691" version="00.00.001">
        <common:shortDescription xml:lang="en">The International EPD System</common:shortDescription>
      </common:referenceToRegistrationAuthority>
      <common:registrationNumber>EPD-IES-0007415:004 (S-P-07415)</common:registrationNumber>
      <common:referenceToOwnershipOfDataSet type="contact data set" refObjectId="c45e32ea-fcd8-4e76-01c5-08db7e35d538" version="00.00.001">
        <common:shortDescription xml:lang="en">Guangdong Relang New Material Technology Co.,LTD</common:shortDescription>
      </common:referenceToOwnershipOfDataSet>
      <common:copyright>true</common:copyright>
      <common:licenseType>Free of charge for all users and uses</common:licenseType>
      <common:accessRestrictions xml:lang="en">Your use of this material is subject to the General Terms of Use published on by EPD International AB:s homepage at https://www.environdec.com/contact/General-terms-of-use/. If you have not accepted EPD International AB:s the General Terms of Use, you are not authorized to exploit this work in any manner.</common:accessRestrictions>
      <common:other>
        <epd2:referenceToPublisher type="contact data set" refObjectId="5e09bd06-11a1-4292-a56b-47898ad6a691" version="00.00.001" xmlns:epd2="http://www.indata.network/EPD/2019">
          <common:shortDescription xml:lang="en">The International EPD System</common:shortDescription>
        </epd2:referenceToPublisher>
      </common:other>
    </publicationAndOwnership>
  </administrativeInformation>
  <exchanges>
    <exchange dataSetInternalID="0">
      <referenceToFlowDataSet type="flow data set" refObjectId="43228ade-ecbc-4807-8b02-08dbafc6f890" version="00.01.000">
        <common:shortDescription xml:lang="en">1 cubic meter(m³) of solid surface sheet and the product density is 1770±70kg/m3.</common:shortDescription>
      </referenceToFlowDataSet>
      <meanAmount>1</meanAmount>
    </exchange>
    <exchange dataSetInternalID="1">
      <referenceToFlowDataSet type="flow data set" refObjectId="20f32be5-0398-4288-9b6d-accddd195317">
        <common:shortDescription xml:lang="en">Use of renewable primary energy as energy carrier (PERE)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">2080</epd:amount>
        <epd:amount epd:module="A2">50.5</epd:amount>
        <epd:amount epd:module="A3">542</epd:amount>
        <epd:amount epd:module="A1-A3">2672.5</epd:amount>
        <epd:amount epd:module="A4">77.2</epd:amount>
        <epd:amount epd:module="A5">ND</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">11.2</epd:amount>
        <epd:amount epd:module="C2">5.58</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">13.9</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription>MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="2">
      <referenceToFlowDataSet type="flow data set" refObjectId="fb3ec0de-548d-4508-aea5-00b73bf6f702">
        <common:shortDescription xml:lang="en">Use of renewable primary energy resources used as raw materials (PERM)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">0</epd:amount>
        <epd:amount epd:module="A2">0</epd:amount>
        <epd:amount epd:module="A3">0</epd:amount>
        <epd:amount epd:module="A1-A3">0</epd:amount>
        <epd:amount epd:module="A4">0</epd:amount>
        <epd:amount epd:module="A5">ND</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">0</epd:amount>
        <epd:amount epd:module="C2">0</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">0</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription>MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="3">
      <referenceToFlowDataSet type="flow data set" refObjectId="53f97275-fa8a-4cdd-9024-65936002acd0">
        <common:shortDescription xml:lang="en">Total use of renewable primary energy (PERT)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">2080</epd:amount>
        <epd:amount epd:module="A2">50.5</epd:amount>
        <epd:amount epd:module="A3">542</epd:amount>
        <epd:amount epd:module="A1-A3">2672.5</epd:amount>
        <epd:amount epd:module="A4">77.2</epd:amount>
        <epd:amount epd:module="A5">ND</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">11.2</epd:amount>
        <epd:amount epd:module="C2">5.58</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">13.9</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription>MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="4">
      <referenceToFlowDataSet type="flow data set" refObjectId="ac857178-2b45-46ec-892a-a9a4332f0372">
        <common:shortDescription xml:lang="en">Use of non renewable primary energy as energy carrier (PENRE)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">81100</epd:amount>
        <epd:amount epd:module="A2">1410</epd:amount>
        <epd:amount epd:module="A3">2340</epd:amount>
        <epd:amount epd:module="A1-A3">84850</epd:amount>
        <epd:amount epd:module="A4">4070</epd:amount>
        <epd:amount epd:module="A5">ND</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">111</epd:amount>
        <epd:amount epd:module="C2">459</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">459</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription>MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="5">
      <referenceToFlowDataSet type="flow data set" refObjectId="1421caa0-679d-4bf4-b282-0eb850ccae27">
        <common:shortDescription xml:lang="en">Use of non renewable primary energy resources used as raw materials (PENRM)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">0</epd:amount>
        <epd:amount epd:module="A2">0</epd:amount>
        <epd:amount epd:module="A3">0</epd:amount>
        <epd:amount epd:module="A1-A3">0</epd:amount>
        <epd:amount epd:module="A4">0</epd:amount>
        <epd:amount epd:module="A5">ND</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">0</epd:amount>
        <epd:amount epd:module="C2">0</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">0</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription>MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="6">
      <referenceToFlowDataSet type="flow data set" refObjectId="06159210-646b-4c8d-8583-da9b3b95a6c1">
        <common:shortDescription xml:lang="en">Total use of non renewable primary energy resource (PENRT)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">81100</epd:amount>
        <epd:amount epd:module="A2">1410</epd:amount>
        <epd:amount epd:module="A3">2340</epd:amount>
        <epd:amount epd:module="A1-A3">84850</epd:amount>
        <epd:amount epd:module="A4">4070</epd:amount>
        <epd:amount epd:module="A5">ND</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">111</epd:amount>
        <epd:amount epd:module="C2">459</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">459</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription>MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="7">
      <referenceToFlowDataSet type="flow data set" refObjectId="c6a1f35f-2d09-4f54-8dfb-97e502e1ce92">
        <common:shortDescription xml:lang="en">Use of secondary material (SM)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">0</epd:amount>
        <epd:amount epd:module="A2">0</epd:amount>
        <epd:amount epd:module="A3">0</epd:amount>
        <epd:amount epd:module="A1-A3">0</epd:amount>
        <epd:amount epd:module="A4">0</epd:amount>
        <epd:amount epd:module="A5">ND</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">0</epd:amount>
        <epd:amount epd:module="C2">0</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">0</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
          <common:shortDescription>kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="8">
      <referenceToFlowDataSet type="flow data set" refObjectId="64333088-a55f-4aa2-9a31-c10b07816787">
        <common:shortDescription xml:lang="en">Use of renewable secondary fuels (RSF)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">0</epd:amount>
        <epd:amount epd:module="A2">0</epd:amount>
        <epd:amount epd:module="A3">0</epd:amount>
        <epd:amount epd:module="A1-A3">0</epd:amount>
        <epd:amount epd:module="A4">0</epd:amount>
        <epd:amount epd:module="A5">ND</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">0</epd:amount>
        <epd:amount epd:module="C2">0</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">0</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription>MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="9">
      <referenceToFlowDataSet type="flow data set" refObjectId="89def144-d39a-4287-b86f-efde453ddcb2">
        <common:shortDescription xml:lang="en">Use of non renewable secondary fuels (NRSF)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">0</epd:amount>
        <epd:amount epd:module="A2">0</epd:amount>
        <epd:amount epd:module="A3">0</epd:amount>
        <epd:amount epd:module="A1-A3">0</epd:amount>
        <epd:amount epd:module="A4">0</epd:amount>
        <epd:amount epd:module="A5">ND</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">0</epd:amount>
        <epd:amount epd:module="C2">0</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">0</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription>MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="10">
      <referenceToFlowDataSet type="flow data set" refObjectId="3cf952c8-f3a4-461d-8c96-96456ca62246">
        <common:shortDescription xml:lang="en">Net use of fresh water (FW)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Input</exchangeDirection>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">24.3</epd:amount>
        <epd:amount epd:module="A2">0.205</epd:amount>
        <epd:amount epd:module="A3">0.232</epd:amount>
        <epd:amount epd:module="A1-A3">24.737</epd:amount>
        <epd:amount epd:module="A4">0.482</epd:amount>
        <epd:amount epd:module="A5">ND</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">0.00875</epd:amount>
        <epd:amount epd:module="C2">0.0625</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">0.446</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="cd950537-0a98-4044-9ba7-9f9a68d0a504" type="unit group data set" uri="../unitgroups/cd950537-0a98-4044-9ba7-9f9a68d0a504">
          <common:shortDescription>m3</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="11">
      <referenceToFlowDataSet type="flow data set" refObjectId="430f9e0f-59b2-46a0-8e0d-55e0e84948fc">
        <common:shortDescription xml:lang="en">Hazardous waste disposed (HWD)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">0</epd:amount>
        <epd:amount epd:module="A2">0</epd:amount>
        <epd:amount epd:module="A3">0</epd:amount>
        <epd:amount epd:module="A1-A3">0</epd:amount>
        <epd:amount epd:module="A4">0</epd:amount>
        <epd:amount epd:module="A5">0</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">0</epd:amount>
        <epd:amount epd:module="C2">0</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">0</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
          <common:shortDescription>kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="12">
      <referenceToFlowDataSet type="flow data set" refObjectId="b29ef66b-e286-4afa-949f-62f1a7b4d7fa">
        <common:shortDescription xml:lang="en">Non harzardous waste disposed (NHWD)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">1850</epd:amount>
        <epd:amount epd:module="A2">0</epd:amount>
        <epd:amount epd:module="A3">0</epd:amount>
        <epd:amount epd:module="A1-A3">0</epd:amount>
        <epd:amount epd:module="A4">0</epd:amount>
        <epd:amount epd:module="A5">0</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">0</epd:amount>
        <epd:amount epd:module="C2">0</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">1850</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
          <common:shortDescription>kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="13">
      <referenceToFlowDataSet type="flow data set" refObjectId="3449546e-52ad-4b39-b809-9fb77cea8ff6">
        <common:shortDescription xml:lang="en">Radioactive waste disposed (RWD)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">0</epd:amount>
        <epd:amount epd:module="A2">0</epd:amount>
        <epd:amount epd:module="A3">0</epd:amount>
        <epd:amount epd:module="A1-A3">0</epd:amount>
        <epd:amount epd:module="A4">0</epd:amount>
        <epd:amount epd:module="A5">0</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">0</epd:amount>
        <epd:amount epd:module="C2">0</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">0</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
          <common:shortDescription>kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="14">
      <referenceToFlowDataSet type="flow data set" refObjectId="a2b32f97-3fc7-4af2-b209-525bc6426f33">
        <common:shortDescription xml:lang="en">Components for re-use (CRU)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">0</epd:amount>
        <epd:amount epd:module="A2">0</epd:amount>
        <epd:amount epd:module="A3">0</epd:amount>
        <epd:amount epd:module="A1-A3">0</epd:amount>
        <epd:amount epd:module="A4">0</epd:amount>
        <epd:amount epd:module="A5">0</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">0</epd:amount>
        <epd:amount epd:module="C2">0</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">0</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
          <common:shortDescription>kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="15">
      <referenceToFlowDataSet type="flow data set" refObjectId="d7fe48a5-4103-49c8-9aae-b0b5dfdbd6ae">
        <common:shortDescription xml:lang="en">Materials for recycling (MFR)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">0</epd:amount>
        <epd:amount epd:module="A2">0</epd:amount>
        <epd:amount epd:module="A3">0</epd:amount>
        <epd:amount epd:module="A1-A3">54.5</epd:amount>
        <epd:amount epd:module="A4">54.5</epd:amount>
        <epd:amount epd:module="A5">0</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">0</epd:amount>
        <epd:amount epd:module="C2">0</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">0</epd:amount>
        <epd:amount epd:module="D">943</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
          <common:shortDescription>kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="16">
      <referenceToFlowDataSet type="flow data set" refObjectId="59a9181c-3aaf-46ee-8b13-2b3723b6e447">
        <common:shortDescription xml:lang="en">Materials for energy recovery (MER)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">0</epd:amount>
        <epd:amount epd:module="A2">0</epd:amount>
        <epd:amount epd:module="A3">0</epd:amount>
        <epd:amount epd:module="A1-A3">0</epd:amount>
        <epd:amount epd:module="A4">0</epd:amount>
        <epd:amount epd:module="A5">0</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">0</epd:amount>
        <epd:amount epd:module="C2">0</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">0</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
          <common:shortDescription>kg</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="17">
      <referenceToFlowDataSet type="flow data set" refObjectId="4da0c987-2b76-40d6-9e9e-82a017aaaf29">
        <common:shortDescription xml:lang="en">Exported electrical energy (EEE)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">0</epd:amount>
        <epd:amount epd:module="A2">0</epd:amount>
        <epd:amount epd:module="A3">0</epd:amount>
        <epd:amount epd:module="A1-A3">0</epd:amount>
        <epd:amount epd:module="A4">0</epd:amount>
        <epd:amount epd:module="A5">0</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">0</epd:amount>
        <epd:amount epd:module="C2">0</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">0</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription>MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
    <exchange dataSetInternalID="18">
      <referenceToFlowDataSet type="flow data set" refObjectId="98daf38a-7a79-46d3-9a37-2b7bd0955810">
        <common:shortDescription xml:lang="en">Exported thermal energy (EET)</common:shortDescription>
      </referenceToFlowDataSet>
      <functionType>General reminder flow</functionType>
      <exchangeDirection>Output</exchangeDirection>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">0</epd:amount>
        <epd:amount epd:module="A2">0</epd:amount>
        <epd:amount epd:module="A3">0</epd:amount>
        <epd:amount epd:module="A1-A3">0</epd:amount>
        <epd:amount epd:module="A4">0</epd:amount>
        <epd:amount epd:module="A5">0</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">0</epd:amount>
        <epd:amount epd:module="C2">0</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">0</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription>MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </exchange>
  </exchanges>
  <LCIAResults>
    <LCIAResult>
      <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="5f635281-343e-44fb-83df-1971b155e6b6" uri="../lciamethods/5f635281-343e-44fb-83df-1971b155e6b6">
        <common:shortDescription xml:lang="en">Global Warming Potential - fossil fuels (GWP-fossil)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">5350</epd:amount>
        <epd:amount epd:module="A2">103</epd:amount>
        <epd:amount epd:module="A3">159</epd:amount>
        <epd:amount epd:module="A1-A3">5612</epd:amount>
        <epd:amount epd:module="A4">294</epd:amount>
        <epd:amount epd:module="A5">ND</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">8.86</epd:amount>
        <epd:amount epd:module="C2">31.4</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">21.5</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1" type="unit group data set" uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
          <common:shortDescription>kg CO2 eq.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="2356e1ab-0185-4db5-86e5-16de51c7485c" uri="../lciamethods/2356e1ab-0185-4db5-86e5-16de51c7485c">
        <common:shortDescription xml:lang="en">Global Warming Potential - biogenic (GWP-biogenic)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">-99.3</epd:amount>
        <epd:amount epd:module="A2">-0.355</epd:amount>
        <epd:amount epd:module="A3">-0.919</epd:amount>
        <epd:amount epd:module="A1-A3">-100.574</epd:amount>
        <epd:amount epd:module="A4">-0.469</epd:amount>
        <epd:amount epd:module="A5">ND</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">-0.0656</epd:amount>
        <epd:amount epd:module="C2">-0.0428</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">112</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1" type="unit group data set" uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
          <common:shortDescription>kg CO2 eq.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="4331bbdb-978a-490d-8707-eeb047f01a55" uri="../lciamethods/4331bbdb-978a-490d-8707-eeb047f01a55">
        <common:shortDescription xml:lang="en">Global Warming Potential - land use and land use change (GWP-luluc)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">0.106</epd:amount>
        <epd:amount epd:module="A2">0.0218</epd:amount>
        <epd:amount epd:module="A3">0.00527</epd:amount>
        <epd:amount epd:module="A1-A3">0.13307</epd:amount>
        <epd:amount epd:module="A4">0.052</epd:amount>
        <epd:amount epd:module="A5">ND</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">0.000202</epd:amount>
        <epd:amount epd:module="C2">0.00564</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">0.00308</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1" type="unit group data set" uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
          <common:shortDescription>kg CO2 eq.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="6a37f984-a4b3-458a-a20a-64418c145fa2" uri="../lciamethods/6a37f984-a4b3-458a-a20a-64418c145fa2">
        <common:shortDescription xml:lang="en">Global Warming Potential - total (GWP-total)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">5250</epd:amount>
        <epd:amount epd:module="A2">103</epd:amount>
        <epd:amount epd:module="A3">158</epd:amount>
        <epd:amount epd:module="A1-A3">5511</epd:amount>
        <epd:amount epd:module="A4">294</epd:amount>
        <epd:amount epd:module="A5">ND</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">8.79</epd:amount>
        <epd:amount epd:module="C2">31.4</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">133</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1" type="unit group data set" uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
          <common:shortDescription>kg CO2 eq.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c629d6-def3-11e6-bf01-fe55135034f3" uri="../lciamethods/b5c629d6-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Depletion potential of the stratospheric ozone layer (ODP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">0.00011</epd:amount>
        <epd:amount epd:module="A2">0.000016</epd:amount>
        <epd:amount epd:module="A3">0.00000361</epd:amount>
        <epd:amount epd:module="A1-A3">0.00012961</epd:amount>
        <epd:amount epd:module="A4">0.0000573</epd:amount>
        <epd:amount epd:module="A5">ND</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">0.0000000779</epd:amount>
        <epd:amount epd:module="C2">0.00000701</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">0.00000597</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="d9e957c9-7309-4474-bf3a-7777df6c4e5b" type="unit group data set" uri="../unitgroups/d9e957c9-7309-4474-bf3a-7777df6c4e5b">
          <common:shortDescription>kg CFC-11 eq.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c611c6-def3-11e6-bf01-fe55135034f3" uri="../lciamethods/b5c611c6-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Acidifcation potential, Accumulated Exceedance (AP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">33.6</epd:amount>
        <epd:amount epd:module="A2">1.16</epd:amount>
        <epd:amount epd:module="A3">1.2</epd:amount>
        <epd:amount epd:module="A1-A3">35.96</epd:amount>
        <epd:amount epd:module="A4">5.33</epd:amount>
        <epd:amount epd:module="A5">ND</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">0.0542</epd:amount>
        <epd:amount epd:module="C2">0.163</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">0.185</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="42e089ac-92bf-4bf2-8ca1-5fc40d18f2ed" type="unit group data set" uri="../unitgroups/42e089ac-92bf-4bf2-8ca1-5fc40d18f2ed">
          <common:shortDescription>mol H+ eq.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b53ec18f-7377-4ad3-86eb-cc3f4f276b2b" uri="../lciamethods/b53ec18f-7377-4ad3-86eb-cc3f4f276b2b">
        <common:shortDescription xml:lang="en">Europhication potential - freshwater (EP-freshwater)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">0.594</epd:amount>
        <epd:amount epd:module="A2">0.542</epd:amount>
        <epd:amount epd:module="A3">0.00866</epd:amount>
        <epd:amount epd:module="A1-A3">0.0235</epd:amount>
        <epd:amount epd:module="A4">0.57416</epd:amount>
        <epd:amount epd:module="A5">0.0123</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">0.00113</epd:amount>
        <epd:amount epd:module="C2">0.00143</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">0.00476</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="0429039d-a61d-4590-ba67-aa4a20a810a1" type="unit group data set" uri="../unitgroups/0429039d-a61d-4590-ba67-aa4a20a810a1">
          <common:shortDescription>kg P eq.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c619fa-def3-11e6-bf01-fe55135034f3" uri="../lciamethods/b5c619fa-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Europhication potential - marine (EP-marine)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">7.18</epd:amount>
        <epd:amount epd:module="A2">5.48</epd:amount>
        <epd:amount epd:module="A3">0.258</epd:amount>
        <epd:amount epd:module="A1-A3">0.191</epd:amount>
        <epd:amount epd:module="A4">5.929</epd:amount>
        <epd:amount epd:module="A5">1.11</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">0.00911</epd:amount>
        <epd:amount epd:module="C2">0.0533</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">0.0759</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="d05bb823-ecdf-4686-8c40-bf1d9257859f" type="unit group data set" uri="../unitgroups/d05bb823-ecdf-4686-8c40-bf1d9257859f">
          <common:shortDescription>kg N eq.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c614d2-def3-11e6-bf01-fe55135034f3" uri="../lciamethods/b5c614d2-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Europhication potential - terrestrial (EP-terrestrial)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">62.9</epd:amount>
        <epd:amount epd:module="A2">44.2</epd:amount>
        <epd:amount epd:module="A3">2.85</epd:amount>
        <epd:amount epd:module="A1-A3">2.04</epd:amount>
        <epd:amount epd:module="A4">49.09</epd:amount>
        <epd:amount epd:module="A5">12.4</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">0.0976</epd:amount>
        <epd:amount epd:module="C2">0.584</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">0.667</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="71b4d617-0ec9-4d3f-b65e-e438940c2401" type="unit group data set" uri="../unitgroups/71b4d617-0ec9-4d3f-b65e-e438940c2401">
          <common:shortDescription>mol N eq.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c610fe-def3-11e6-bf01-fe55135034f3" uri="../lciamethods/b5c610fe-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Photochemical Ozone Creation Potential (POCP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">24.6</epd:amount>
        <epd:amount epd:module="A2">19.6</epd:amount>
        <epd:amount epd:module="A3">0.778</epd:amount>
        <epd:amount epd:module="A1-A3">0.587</epd:amount>
        <epd:amount epd:module="A4">20.965</epd:amount>
        <epd:amount epd:module="A5">3.32</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">0.0259</epd:amount>
        <epd:amount epd:module="C2">0.166</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">0.191</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="d27c25f8-fbc1-44c6-b47b-4adbae4199c6" type="unit group data set" uri="../unitgroups/d27c25f8-fbc1-44c6-b47b-4adbae4199c6">
          <common:shortDescription>kg NMVOC eq.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b2ad6494-c78d-11e6-9d9d-cec0c932ce01" uri="../lciamethods/b2ad6494-c78d-11e6-9d9d-cec0c932ce01">
        <common:shortDescription xml:lang="en">Abiotic depletion potential - non-fossil resources (ADPE)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">0.00773</epd:amount>
        <epd:amount epd:module="A2">0.00696</epd:amount>
        <epd:amount epd:module="A3">0.000173</epd:amount>
        <epd:amount epd:module="A1-A3">0.000172</epd:amount>
        <epd:amount epd:module="A4">0.007305</epd:amount>
        <epd:amount epd:module="A5">0.000302</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">0.00000589</epd:amount>
        <epd:amount epd:module="C2">0.0000829</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">0.000028</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="54ccd2d9-a32a-4fc2-923d-f2c8c93e89d4" type="unit group data set" uri="../unitgroups/54ccd2d9-a32a-4fc2-923d-f2c8c93e89d4">
          <common:shortDescription>kg Sb eq.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b2ad6110-c78d-11e6-9d9d-cec0c932ce01" uri="../lciamethods/b2ad6110-c78d-11e6-9d9d-cec0c932ce01">
        <common:shortDescription xml:lang="en">Abiotic depletion potential - fossil resources (ADPF)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">84800</epd:amount>
        <epd:amount epd:module="A2">76900</epd:amount>
        <epd:amount epd:module="A3">1270</epd:amount>
        <epd:amount epd:module="A1-A3">1640</epd:amount>
        <epd:amount epd:module="A4">79810</epd:amount>
        <epd:amount epd:module="A5">3950</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">70.5</epd:amount>
        <epd:amount epd:module="C2">459</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">448</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
          <common:shortDescription>MJ</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b2ad66ce-c78d-11e6-9d9d-cec0c932ce01" uri="../lciamethods/b2ad66ce-c78d-11e6-9d9d-cec0c932ce01">
        <common:shortDescription xml:lang="en">Water (user) deprivation potential (WDP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">1100</epd:amount>
        <epd:amount epd:module="A2">1040</epd:amount>
        <epd:amount epd:module="A3">8.64</epd:amount>
        <epd:amount epd:module="A1-A3">10.1</epd:amount>
        <epd:amount epd:module="A4">1058.74</epd:amount>
        <epd:amount epd:module="A5">20.6</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">0.375</epd:amount>
        <epd:amount epd:module="C2">2.64</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">19.2</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="6ae2df01-888e-46c8-b17d-49fa3869b476" type="unit group data set" uri="../unitgroups/6ae2df01-888e-46c8-b17d-49fa3869b476">
          <common:shortDescription>m3 world eq. deprived</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="fb774615-0575-45de-9a89-1ded92f19770" uri="../lciamethods/fb774615-0575-45de-9a89-1ded92f19770">
        <common:shortDescription xml:lang="en">Global Warming Potential (GWP-GHG)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">5350</epd:amount>
        <epd:amount epd:module="A2">103</epd:amount>
        <epd:amount epd:module="A3">159</epd:amount>
        <epd:amount epd:module="A1-A3">5612</epd:amount>
        <epd:amount epd:module="A4">294</epd:amount>
        <epd:amount epd:module="A5">ND</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">0.0002020779</epd:amount>
        <epd:amount epd:module="C2">0.00564701</epd:amount>
        <epd:amount epd:module="C3">0</epd:amount>
        <epd:amount epd:module="C4">0.00308597</epd:amount>
        <epd:amount epd:module="D">0</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1" type="unit group data set" uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
          <common:shortDescription>kg CO2 eq.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c602c6-def3-11e6-bf01-fe55135034f3" uri="../lciamethods/b5c602c6-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Particulate Matter emissions (PM)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">ND</epd:amount>
        <epd:amount epd:module="A2">ND</epd:amount>
        <epd:amount epd:module="A3">ND</epd:amount>
        <epd:amount epd:module="A1-A3">ND</epd:amount>
        <epd:amount epd:module="A4">ND</epd:amount>
        <epd:amount epd:module="A5">ND</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">ND</epd:amount>
        <epd:amount epd:module="C2">ND</epd:amount>
        <epd:amount epd:module="C3">ND</epd:amount>
        <epd:amount epd:module="C4">ND</epd:amount>
        <epd:amount epd:module="D">ND</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="3883559b-648f-4afc-8ba2-0bd24f3affa3" type="unit group data set" uri="../unitgroups/3883559b-648f-4afc-8ba2-0bd24f3affa3">
          <common:shortDescription>Disease incidence</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c632be-def3-11e6-bf01-fe55135034f3" uri="../lciamethods/b5c632be-def3-11e6-bf01-fe55135034f3">
        <common:shortDescription xml:lang="en">Ionizing radiation, human health (IRP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">ND</epd:amount>
        <epd:amount epd:module="A2">ND</epd:amount>
        <epd:amount epd:module="A3">ND</epd:amount>
        <epd:amount epd:module="A1-A3">ND</epd:amount>
        <epd:amount epd:module="A4">ND</epd:amount>
        <epd:amount epd:module="A5">ND</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">ND</epd:amount>
        <epd:amount epd:module="C2">ND</epd:amount>
        <epd:amount epd:module="C3">ND</epd:amount>
        <epd:amount epd:module="C4">ND</epd:amount>
        <epd:amount epd:module="D">ND</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="456b05bf-1415-44a9-9993-02452f554c09" type="unit group data set" uri="../unitgroups/456b05bf-1415-44a9-9993-02452f554c09">
          <common:shortDescription>kBq U235 eq.</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="ee1082d1-b0f7-43ca-a1f0-21e2a4a74511" uri="../lciamethods/ee1082d1-b0f7-43ca-a1f0-21e2a4a74511">
        <common:shortDescription xml:lang="en">Eco-toxicity - freshwater (ETP-fw)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">ND</epd:amount>
        <epd:amount epd:module="A2">ND</epd:amount>
        <epd:amount epd:module="A3">ND</epd:amount>
        <epd:amount epd:module="A1-A3">ND</epd:amount>
        <epd:amount epd:module="A4">ND</epd:amount>
        <epd:amount epd:module="A5">ND</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">ND</epd:amount>
        <epd:amount epd:module="C2">ND</epd:amount>
        <epd:amount epd:module="C3">ND</epd:amount>
        <epd:amount epd:module="C4">ND</epd:amount>
        <epd:amount epd:module="D">ND</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="aa959ded-f1eb-4efb-9c5c-2d60be36b3e6" type="unit group data set" uri="../unitgroups/aa959ded-f1eb-4efb-9c5c-2d60be36b3e6">
          <common:shortDescription>CTUe</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="2299222a-bbd8-474f-9d4f-4dd1f18aea7c" uri="../lciamethods/2299222a-bbd8-474f-9d4f-4dd1f18aea7c">
        <common:shortDescription xml:lang="en">Human toxicity, cancer effect (HTP-c)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">ND</epd:amount>
        <epd:amount epd:module="A2">ND</epd:amount>
        <epd:amount epd:module="A3">ND</epd:amount>
        <epd:amount epd:module="A1-A3">ND</epd:amount>
        <epd:amount epd:module="A4">ND</epd:amount>
        <epd:amount epd:module="A5">ND</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">ND</epd:amount>
        <epd:amount epd:module="C2">ND</epd:amount>
        <epd:amount epd:module="C3">ND</epd:amount>
        <epd:amount epd:module="C4">ND</epd:amount>
        <epd:amount epd:module="D">ND</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="d4c9523e-2d7e-49fd-8469-998f547d3a70" type="unit group data set" uri="../unitgroups/d4c9523e-2d7e-49fd-8469-998f547d3a70">
          <common:shortDescription>CTUh</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="3af763a5-b7a1-48c9-9cee-1f223481fcef" uri="../lciamethods/3af763a5-b7a1-48c9-9cee-1f223481fcef">
        <common:shortDescription xml:lang="en">Human toxicity, non-cancer effects (HTP-nc)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">ND</epd:amount>
        <epd:amount epd:module="A2">ND</epd:amount>
        <epd:amount epd:module="A3">ND</epd:amount>
        <epd:amount epd:module="A1-A3">ND</epd:amount>
        <epd:amount epd:module="A4">ND</epd:amount>
        <epd:amount epd:module="A5">ND</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">ND</epd:amount>
        <epd:amount epd:module="C2">ND</epd:amount>
        <epd:amount epd:module="C3">ND</epd:amount>
        <epd:amount epd:module="C4">ND</epd:amount>
        <epd:amount epd:module="D">ND</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="d4c9523e-2d7e-49fd-8469-998f547d3a70" type="unit group data set" uri="../unitgroups/d4c9523e-2d7e-49fd-8469-998f547d3a70">
          <common:shortDescription>CTUh</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </LCIAResult>
    <LCIAResult>
      <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b2ad6890-c78d-11e6-9d9d-cec0c932ce01" uri="../lciamethods/b2ad6890-c78d-11e6-9d9d-cec0c932ce01">
        <common:shortDescription xml:lang="en">Land use related impacts/Soil quality (SQP)</common:shortDescription>
      </referenceToLCIAMethodDataSet>
      <meanAmount>0.0</meanAmount>
      <common:other>
        <epd:amount epd:module="A1">ND</epd:amount>
        <epd:amount epd:module="A2">ND</epd:amount>
        <epd:amount epd:module="A3">ND</epd:amount>
        <epd:amount epd:module="A1-A3">ND</epd:amount>
        <epd:amount epd:module="A4">ND</epd:amount>
        <epd:amount epd:module="A5">ND</epd:amount>
        <epd:amount epd:module="B1">ND</epd:amount>
        <epd:amount epd:module="B2">ND</epd:amount>
        <epd:amount epd:module="B3">ND</epd:amount>
        <epd:amount epd:module="B4">ND</epd:amount>
        <epd:amount epd:module="B5">ND</epd:amount>
        <epd:amount epd:module="B6">ND</epd:amount>
        <epd:amount epd:module="B7">ND</epd:amount>
        <epd:amount epd:module="C1">ND</epd:amount>
        <epd:amount epd:module="C2">ND</epd:amount>
        <epd:amount epd:module="C3">ND</epd:amount>
        <epd:amount epd:module="C4">ND</epd:amount>
        <epd:amount epd:module="D">ND</epd:amount>
        <epd:referenceToUnitGroupDataSet refObjectId="f130951c-e67f-4f7f-8dd4-665de3974e18" type="unit group data set" uri="../unitgroups/f130951c-e67f-4f7f-8dd4-665de3974e18">
          <common:shortDescription>dimensionless</common:shortDescription>
        </epd:referenceToUnitGroupDataSet>
      </common:other>
    </LCIAResult>
  </LCIAResults>
</processDataSet>